# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0027_rename_propositionwall_to_brainstorming'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='brainstormeractivity',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='brainstormeractivity',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='brainstormeractivity',
            name='trainings',
        ),
        migrations.RemoveField(
            model_name='brainstormer',
            name='activity',
        ),
        migrations.RemoveField(
            model_name='brainstormertemplate',
            name='activity',
        ),
        migrations.DeleteModel(
            name='BrainstormerActivity',
        ),
    ]
